import { Component, OnInit } from "@angular/core";

@Component({
  selector: "app-performances",
  templateUrl: "./performances.component.html",
  styleUrls: ["./performances.component.scss"]
})
export class PerformancesComponent implements OnInit {
  title: string = "Rendimientos";

  constructor() {}

  ngOnInit() {}
}
